.loading-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1020;
  }
  
  .loading-screen-content {
    width: 40%;
    height: 50%;
    background-color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 25px;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  }
  
  .loading-screen-content:before {
    position: absolute;
    content: "";
    width: 161px;
    height: 191px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-image: url("/img/male-running-graphic.png");
    background-repeat: no-repeat;
    background-size: 92%;
    animation: scaleLogo 0.8s ease infinite alternate;
  }

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 10px;
}

.ui-autocomplete-loading {
    background: white url("/img/loading-spinner32x32.gif") right center no-repeat;
}
  
  @media (max-width: 992px) {
    .loading-screen-content {
      width: 80%;
      height: 60%;
    }
  }
  
  @keyframes scaleLogo {
    0% {
      transform: translate(-50%, -50%) scale(0.8);
    }
    100% {
      transform: translate(-50%, -50%) scale(1.2);
    }
  }
  